Subject: Putting non-address text in To: field - possible?

From: ssb421@ (Mary Winters-Meyer)
Date: 28 Jun 1996 22:18:12 GMT

OK, we've switched to Pine as our departmental mail software,
created distribution lists for staff and have been using Pine for
several weeks. Since then, I've had several staff complain that
every time a message gets sent to the entire staff, they have
to page through 40 e-mail addresses before getting to the
actual message. So, today I found that you can put the dist. list
in the Bcc: field to supress all those addresses, and you didn't 
need to put anything in the To: field. Problem solved! Or so
I thought. While staff like the idea of not having to page through
all the names, they do like to know who the message went to so
they don't forward the message to someone else in the office who
already received a copy. So is there a way to put the distribution
list name in the To: field without the program thinking it has
to send to that name. So someone could put "ALL STAFF" in
the to field and the dist. list nickname in the Bcc: field, and when
someone gets the message, they will see "ALL STAFF" instead of
<list suppressed> in the TO: field.

(Gosh, I hope all that made sense!)

TIA,
Mary

***********************************************
Mary Winters-Meyer     |  [email-masked]
University of Illinois |  Management Methods Analyst
Urbana - Champaign     |  Department of Student Financial Aid